/* Imports all styles from the TwentyTen stylesheet */
@import url('../ultra/style.css');

/*
Theme Name: Andrew Child
Theme URI: URI to your theme
Description: Andrew's edits for the NEGA-BSA.org site
Author: Andrew Young
Version: 0.0.1
Template: ultra
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

.lcp_catlist { list-style-type: none;
}

a {
text-decoration: none;
color:#22A;
}

a:hover {
text-decoration: underline;
color:#22A;
}

a:visited {
text-decoration: none;
color:#;22A

}

.colortest {
background:#837629}

.topRowThird{
float:left;
}

.additonalRowThrid{
margin-top:40px;
float:left;
}

.leftThirdCol{
width:300px;
/*background:#848484;*/
float:left;
}

.middleThirdCol{
width:300px;
margin-left:19px;
/*background:red;*/
float:left;
}

.rightThirdCol{
width:300px;
margin-left:19px;
/*background:#191919;*/
float:right;
}

.thirdColHeading{
font-size:21px;
margin-bottom:15px;
}

a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 2px 2px 20px;
	background: url("../ultra/images/pdficon_small.png") left center no-repeat;
}

.home-news {
margin-left: 20px;
}

.districposttitle {
font-size:24px;
line-height:120%; }

.districpostbody {
font-size:14px;
padding-top: 10px;
padding-bottom: 20px; }

.resourcesheader {
margin-bottom:40px;
border-bottom-style:solid;
border-bottom-width:1px;}

.distict_topThree {
clear:both; 
}

.district_posts {
clear:both; 
border-top-style:solid;
border-top-width:1px; 
margin-top:20px;
}

.headingfordistict {
font-size:24px;
padding-top:20px;
padding-bottom:20px;
}

ul { list-style-type: none; }

ol { list-style-type: none; }

li { list-style-type: none; }

h2.widgettitle { margin-top: 0px;}


.calclass {
font-size:16px;
line-height:140%;
 }

.inlinlink{
font-size: 150%;
color: #005e9e;
font-weight: bold;

}

/* translate */
#translate{position:absolute; right:21px; top:5px}

/*
added by tom roberts to 'enhance' doubleknot styles

.functionline {
font-weight: 400;
font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: rgb(102, 102, 102);
        text-decoration: none;
	text-transform: none}

A.functionline {
font-weight: 400;
font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: rgb(102, 102, 102);
        text-decoration: none;
	text-transform: none}
}

A.functionline:hover {
font-weight: 400;
font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: rgb(102, 102, 102);
	text-decoration: UNDERLINE;
	text-transform: none
}


A.functionline:visited {
font-weight: 400;
font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: rgb(102, 102, 102);
        text-decoration: none;
	text-transform: none}
}
.PAGETITLE1 {
	FONT-WEIGHT: 400;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

#pagetitlediv th {
        FONT-WEIGHT: 400;
	FONT-SIZE: 12px; 
	background-color: #daf6fb;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.highlightcell {
	FONT-WEIGHT: 400;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-FAMILY: arial, helvetica, sans-serif;
	BACKGROUND-COLOR: #daf6fb
}
*/